<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/bbd40cff-1375-47da-aeff-a328dd64cc21.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Homme de Cro - Magnon 

<p>
Homme de Cro - Magnon est 
<span class="LO p13 Using-Instrument " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">&nbsp;<span class="subb">Using-Instrument:13</span>&nbsp;un</span>
<span class="LO p13 Using-Instrument " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">nom</span>
<span class="LO p13 Using-TARGET LU" onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">utilisé</span><a id="p13"></a><span class="LO p13 Using-TARGET" onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)"> <sub>Using:13</sub> </span>
<span class="LO p13 Using-Purpose " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">&nbsp;<span class="subb">Using-Purpose:13</span>&nbsp;pour</span>
<span class="LO p13 Using-Purpose " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">désigner</span>
<span class="LO p13 Using-Purpose " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">les</span>
<span class="LO p13 Using-Purpose " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">hommes</span>
<span class="LO p13 Using-Purpose " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">préhistoriques</span>
<span class="LO p13 Using-Purpose " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">d'</span>
<span class="LO p13 Using-Purpose " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">Europe</span>
<span class="LO p13 Using-Purpose " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">entre</span>
<span class="LO p13 Using-Purpose " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">40000</span>
<span class="LO p13 Using-Purpose " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">et</span>
<span class="LO p13 Using-Purpose " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">10000</span>
<span class="LO p13 Using-Purpose " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">ans</span>
<span class="LO p13 Using-Purpose " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">avant</span>
<span class="LO p13 Using-Purpose " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">notre</span>
<span class="LO p13 Using-Purpose " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">ère</span>. 

<p>
Préhistoire 

<p>
Homme de Cro - Magnon 

<p>
Homme de Cro - Magnon est 
<span class="LO p44 Using-Instrument " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">&nbsp;<span class="subb">Using-Instrument:44</span>&nbsp;un</span>
<span class="LO p44 Using-Instrument " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">nom</span>
<span class="LO p44 Using-TARGET LU" onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">utilisé</span><a id="p44"></a><span class="LO p44 Using-TARGET" onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)"> <sub>Using:44</sub> </span>
<span class="LO p44 Using-Purpose " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">&nbsp;<span class="subb">Using-Purpose:44</span>&nbsp;pour</span>
<span class="LO p44 Using-Purpose " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">désigner</span>
<span class="LO p44 Using-Purpose " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">les</span>
<span class="LO p44 Using-Purpose " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">hommes</span>
<span class="LO p44 Using-Purpose " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">préhistoriques</span>
<span class="LO p44 Using-Purpose " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">d'</span>
<span class="LO p44 Using-Purpose " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">Europe</span>
<span class="LO p44 Using-Purpose " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">entre</span>
<span class="LO p44 Using-Purpose " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">40000</span>
<span class="LO p44 Using-Purpose " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">et</span>
<span class="LO p44 Using-Purpose " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">10000</span>
<span class="LO p44 Using-Purpose " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">ans</span>
<span class="LO p44 Using-Purpose " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">avant</span>
<span class="LO p44 Using-Purpose " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">notre</span>
<span class="LO p44 Using-Purpose " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">ère</span>. 

<p>

<span class="LO p66 Becoming_aware-Phenomenon " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:66</span>&nbsp;Les</span>
<span class="LO p66 Becoming_aware-Phenomenon " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">premiers</span>
<span class="LO p66 Becoming_aware-Phenomenon " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">spécimens</span>ont été 
<span class="LO p66 Becoming_aware-TARGET LU" onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">découverts</span><a id="p66"></a><span class="LO p66 Becoming_aware-TARGET" onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)"> <sub>Becoming_aware:66</sub> </span>
<span class="LO p66 Becoming_aware-Time " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">&nbsp;<span class="subb">Becoming_aware-Time:66</span>&nbsp;en</span>
<span class="LO p66 Becoming_aware-Time " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">1868</span>
<span class="LO p66 Becoming_aware-Ground " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">&nbsp;<span class="subb">Becoming_aware-Ground:66</span>&nbsp;en</span>
<span class="LO p66 Becoming_aware-Ground " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">Dordogne</span>
<span class="LO p66 Becoming_aware-Ground " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">,</span>
<span class="LO p66 Becoming_aware-Ground " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">dans</span>
<span class="LO p66 Becoming_aware-Ground " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">l'</span>
<span class="LO p66 Becoming_aware-Ground " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">abri</span>
<span class="LO p66 Becoming_aware-Ground " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">sous</span>
<span class="LO p66 Becoming_aware-Ground " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">roche</span>
<span class="LO p66 Becoming_aware-Ground " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">de</span>
<span class="LO p66 Becoming_aware-Ground " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">Cro</span>
<span class="LO p66 Becoming_aware-Ground " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">-</span>
<span class="LO p66 Becoming_aware-Ground " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">Magnon</span>
<span class="LO p66 Becoming_aware-Ground " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">(</span>
<span class="LO p66 Becoming_aware-Ground " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">commune</span>
<span class="LO p66 Becoming_aware-Ground " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">des</span>
<span class="LO p66 Becoming_aware-Ground " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">Eyzies</span>
<span class="LO p66 Becoming_aware-Ground " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">-</span>
<span class="LO p66 Becoming_aware-Ground " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">de</span>
<span class="LO p66 Becoming_aware-Ground " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">-</span>
<span class="LO p66 Becoming_aware-Ground " onMouseOver="changeClass('p66', true)" onMouseOut="changeClass('p66', false)">Taillac</span>). 

<p>
Contrairement à d' autres hommes préhistoriques, l' homme de Cro - Magnon appartient à la même espèce que la nôtre, Homo sapiens : c' est le groupe de nos ancêtres préhistoriques. 

<p>
Il est tout à fait semblable à l' homme moderne, au point que 
<span class="LO p152 Using-Instrument " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">&nbsp;<span class="subb">Using-Instrument:152</span>&nbsp;l'</span>
<span class="LO p152 Using-Instrument " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">appellation</span>
<span class="LO p152 Using-Instrument " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">«</span>
<span class="LO p152 Using-Instrument " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">homme</span>
<span class="LO p152 Using-Instrument " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">de</span>
<span class="LO p152 Using-Instrument " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">Cro</span>
<span class="LO p152 Using-Instrument " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">-</span>
<span class="LO p152 Using-Instrument " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">Magnon</span>» n' est plus guère 
<span class="LO p152 Using-TARGET LU" onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">utilisée</span><a id="p152"></a><span class="LO p152 Using-TARGET" onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)"> <sub>Using:152</sub> </span>
<span class="LO p152 Using-Place " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">&nbsp;<span class="subb">Using-Place:152</span>&nbsp;dans</span>
<span class="LO p152 Using-Place " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">les</span>
<span class="LO p152 Using-Place " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">ouvrages</span>
<span class="LO p152 Using-Place " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">scientifiques</span>. 

<p>
L' homo sapiens sapiens est la même chose que l' homme de Cro - Magnon et l' homo sapiens. 

<p>
Mode de vie et culture 

<p>
Un homme de Cro - Magnon, en train de sculpter une statuette (reconstitution) 

<p>
L' homme de Cro - Magnon vivait au Paléolithique supérieur. 

<p>
Les différences entre ses outils de pierre ou d' os ont permis aux préhistoriens de diviser cette époque en plusieurs cultures archéologiques : ainsi de la plus ancienne à la plus récente, le Châtelperronien (relié à l' homme de Néanderthal), l' Aurignacien, le Gavettien, le Solutréen et le Magdalénien. 

<p>

<span class="LO p268 Origin-Entity " onMouseOver="changeClass('p268', true)" onMouseOut="changeClass('p268', false)">&nbsp;<span class="subb">Origin-Entity:268</span>&nbsp;Ces</span>
<span class="LO p268 Origin-Entity " onMouseOver="changeClass('p268', true)" onMouseOut="changeClass('p268', false)">noms</span>
<span class="LO p268 Origin-TARGET LU" onMouseOver="changeClass('p268', true)" onMouseOut="changeClass('p268', false)">proviennent</span><a id="p268"></a><span class="LO p268 Origin-TARGET" onMouseOver="changeClass('p268', true)" onMouseOut="changeClass('p268', false)"> <sub>Origin:268</sub> </span>
<span class="LO p268 Origin-Origin " onMouseOver="changeClass('p268', true)" onMouseOut="changeClass('p268', false)">&nbsp;<span class="subb">Origin-Origin:268</span>&nbsp;de</span>
<span class="LO p268 Origin-Origin " onMouseOver="changeClass('p268', true)" onMouseOut="changeClass('p268', false)">sites</span>
<span class="LO p268 Origin-Origin " onMouseOver="changeClass('p268', true)" onMouseOut="changeClass('p268', false)">archéologiques</span>
<span class="LO p268 Origin-Origin " onMouseOver="changeClass('p268', true)" onMouseOut="changeClass('p268', false)">situés</span>
<span class="LO p268 Origin-Origin " onMouseOver="changeClass('p268', true)" onMouseOut="changeClass('p268', false)">en</span>
<span class="LO p268 Origin-Origin " onMouseOver="changeClass('p268', true)" onMouseOut="changeClass('p268', false)">France</span>, 
<span class="LO p283 Verification-Place " onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">&nbsp;<span class="subb">Verification-Place:283</span>&nbsp;où</span>
<span class="LO p283 Verification-Inspector " onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">&nbsp;<span class="subb">Verification-Inspector:283</span>&nbsp;on</span>a pour la première fois 
<span class="LO p283 Verification-TARGET LU" onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">identifié</span><a id="p283"></a><span class="LO p283 Verification-TARGET" onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)"> <sub>Verification:283</sub> </span>
<span class="LO p283 Verification-Unconfirmed_content " onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">&nbsp;<span class="subb">Verification-Unconfirmed_content:283</span>&nbsp;une</span>
<span class="LO p283 Verification-Unconfirmed_content " onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">«</span>
<span class="LO p283 Verification-Unconfirmed_content " onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">culture</span>
<span class="LO p283 Verification-Unconfirmed_content " onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">»</span>
<span class="LO p283 Verification-Unconfirmed_content " onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">particulière</span>. 

<p>

<span class="LO p294 Using-Instrument " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">&nbsp;<span class="subb">Using-Instrument:294</span>&nbsp;Cette</span>
<span class="LO p294 Using-Instrument " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">chronologie</span>peut être 
<span class="LO p294 Using-TARGET LU" onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">utilisée</span><a id="p294"></a><span class="LO p294 Using-TARGET" onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)"> <sub>Using:294</sub> </span>
<span class="LO p294 Using-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">&nbsp;<span class="subb">Using-Time:294</span>&nbsp;en</span>
<span class="LO p294 Using-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">Europe</span>
<span class="LO p294 Using-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">occidentale</span>
<span class="LO p294 Using-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">et</span>
<span class="LO p294 Using-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">centrale</span>
<span class="LO p294 Using-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">ainsi</span>
<span class="LO p294 Using-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">qu'</span>
<span class="LO p294 Using-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">au</span>
<span class="LO p294 Using-Time " onMouseOver="changeClass('p294', true)" onMouseOut="changeClass('p294', false)">Proche-Orient</span>. 

<p>
L' homme de Cro - Magnon 

<p>

<span class="LO p315 Locating-Sought_entity " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">&nbsp;<span class="subb">Locating-Sought_entity:315</span>&nbsp;Les</span>
<span class="LO p315 Locating-Sought_entity " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">squelettes</span>
<span class="LO p315 Locating-Sought_entity " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">d'</span>
<span class="LO p315 Locating-Sought_entity " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">adultes</span>
<span class="LO p315 Locating-TARGET LU" onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">trouvés</span><a id="p315"></a><span class="LO p315 Locating-TARGET" onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)"> <sub>Locating:315</sub> </span>
<span class="LO p315 Locating-Location " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">&nbsp;<span class="subb">Locating-Location:315</span>&nbsp;à</span>
<span class="LO p315 Locating-Location " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">Cro</span>
<span class="LO p315 Locating-Location " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">-</span>
<span class="LO p315 Locating-Location " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">Magnon</span>montrent qu' il était de grande 
<span class="LO p326 Dimension-TARGET LU" onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">taille</span><a id="p326"></a><span class="LO p326 Dimension-TARGET" onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)"> <sub>Dimension:326</sub> </span>: 
<span class="LO p326 Dimension-Measurement " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">&nbsp;<span class="subb">Dimension-Measurement:326</span>&nbsp;entre</span>
<span class="LO p326 Dimension-Measurement " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">1,80</span>
<span class="LO p326 Dimension-Measurement " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">et</span>
<span class="LO p326 Dimension-Measurement " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">1,90</span>
<span class="LO p326 Dimension-Measurement " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">m</span>). 

<p>
L' insertion des muscles sur les os montre qu' il avait une grande force musculaire. 

<p>
Sa capacité crânienne est équivalente à celle de l' homme actuel. 

<p>
Il avait la face large, les pommettes saillantes et le nez effilé. 

<p>
Cependant, selon les sites archéologiques, on note des différences physiques entre les individus. 

<p>

<span class="LO p395 p407 C2_Dimension-Object_Locating-Sought_entity " onMouseOver="changeClass('p395 p407', true)" onMouseOut="changeClass('p395 p407', false)">&nbsp;<span class="subb">Locating-Sought_entity:395|Dimension-Object:407</span>&nbsp;L'</span>
<span class="LO p395 p407 C2_Dimension-Object_Locating-Sought_entity " onMouseOver="changeClass('p395 p407', true)" onMouseOut="changeClass('p395 p407', false)">homme</span>
<span class="LO p395 p407 C2_Dimension-Object_Locating-TARGET LU" onMouseOver="changeClass('p395 p407', true)" onMouseOut="changeClass('p395 p407', false)">retrouvé</span><a id="p395"></a><span class="LO p395 Locating-TARGET" onMouseOver="changeClass('p395', true)" onMouseOut="changeClass('p395', false)"> <sub>Locating:395</sub> </span>
<span class="LO p395 p407 C2_Dimension-Object_Locating-Location " onMouseOver="changeClass('p395 p407', true)" onMouseOut="changeClass('p395 p407', false)">&nbsp;<span class="subb">Dimension-Object:407|Locating-Location:395</span>&nbsp;à</span>
<span class="LO p395 p407 C2_Dimension-Object_Locating-Location " onMouseOver="changeClass('p395 p407', true)" onMouseOut="changeClass('p395 p407', false)">Combe</span>
<span class="LO p395 Locating-Location " onMouseOver="changeClass('p395', true)" onMouseOut="changeClass('p395', false)">-</span>
<span class="LO p395 Locating-Location " onMouseOver="changeClass('p395', true)" onMouseOut="changeClass('p395', false)">Capelle</span>
<span class="LO p395 Locating-Location " onMouseOver="changeClass('p395', true)" onMouseOut="changeClass('p395', false)">en</span>
<span class="LO p395 Locating-Location " onMouseOver="changeClass('p395', true)" onMouseOut="changeClass('p395', false)">Dordogne</span>, de culture châtelperronienne, 
<span class="LO p407 Dimension-TARGET LU" onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">mesurait</span><a id="p407"></a><span class="LO p407 Dimension-TARGET" onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)"> <sub>Dimension:407</sub> </span>
<span class="LO p407 Dimension-Measurement " onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">&nbsp;<span class="subb">Dimension-Measurement:407</span>&nbsp;1,65</span>
<span class="LO p407 Dimension-Measurement " onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">m</span>; il avait le menton peu saillant, un orifice nasal large et des arcades sourcilières encore marquées. 

<p>

<span class="LO p442 Dimension-Object " onMouseOver="changeClass('p442', true)" onMouseOut="changeClass('p442', false)">&nbsp;<span class="subb">Dimension-Object:442</span>&nbsp;L'</span>
<span class="LO p442 Dimension-Object " onMouseOver="changeClass('p442', true)" onMouseOut="changeClass('p442', false)">homme</span>
<span class="LO p442 Dimension-Object " onMouseOver="changeClass('p442', true)" onMouseOut="changeClass('p442', false)">de</span>
<span class="LO p442 Dimension-Object " onMouseOver="changeClass('p442', true)" onMouseOut="changeClass('p442', false)">Chancelade</span>, près de Périgueux, de culture magdalénienne, 
<span class="LO p442 Dimension-TARGET LU" onMouseOver="changeClass('p442', true)" onMouseOut="changeClass('p442', false)">mesurait</span><a id="p442"></a><span class="LO p442 Dimension-TARGET" onMouseOver="changeClass('p442', true)" onMouseOut="changeClass('p442', false)"> <sub>Dimension:442</sub> </span>
<span class="LO p442 Dimension-Measurement " onMouseOver="changeClass('p442', true)" onMouseOut="changeClass('p442', false)">&nbsp;<span class="subb">Dimension-Measurement:442</span>&nbsp;1,60</span>
<span class="LO p442 Dimension-Measurement " onMouseOver="changeClass('p442', true)" onMouseOut="changeClass('p442', false)">m</span>, avait de grandes orbites, de fortes pommettes et des mandibules robustes. 

<p>
Certaines représentations de visages d' hommes laissent penser que les hommes de Cro - Magnon ne laissaient pas la barbe envahir leur visage. 

<p>
L' homme de Cro - Magnon vivait à une époque froide. 

<p>
En 
<span class="LO p496 Education_teaching-TARGET LU" onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">étudiant</span><a id="p496"></a><span class="LO p496 Education_teaching-TARGET" onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)"> <sub>Education_teaching:496</sub> </span>
<span class="LO p496 Education_teaching-Subject " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">&nbsp;<span class="subb">Education_teaching-Subject:496</span>&nbsp;la</span>
<span class="LO p496 Education_teaching-Subject " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">répartition</span>
<span class="LO p496 Education_teaching-Subject " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">des</span>
<span class="LO p496 Education_teaching-Subject " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">perles</span>
<span class="LO p496 Education_teaching-Subject " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">et</span>
<span class="LO p496 Education_teaching-Subject " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">autres</span>
<span class="LO p496 Education_teaching-Subject " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">parures</span>
<span class="LO p496 Education_teaching-Subject " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">en</span>
<span class="LO p496 Education_teaching-Subject " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">os</span>
<span class="LO p496 Education_teaching-Subject " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">ou</span>
<span class="LO p496 Education_teaching-Subject " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">en</span>
<span class="LO p496 Education_teaching-Subject " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">pierre</span>
<span class="LO p496 Education_teaching-Place " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">&nbsp;<span class="subb">Education_teaching-Place:496</span>&nbsp;dans</span>
<span class="LO p496 Education_teaching-Place " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">les</span>
<span class="LO p496 Education_teaching-Place " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">tombes</span>, 
<span class="LO p496 Education_teaching-Student " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">&nbsp;<span class="subb">Education_teaching-Student:496</span>&nbsp;on</span>arrive à reconstituer son habillement. 

<p>

<span class="LO p523 Existence-Entity " onMouseOver="changeClass('p523', true)" onMouseOut="changeClass('p523', false)">&nbsp;<span class="subb">Existence-Entity:523</span>&nbsp;Le</span>
<span class="LO p523 Existence-Entity " onMouseOver="changeClass('p523', true)" onMouseOut="changeClass('p523', false)">tissu</span>n' 
<span class="LO p523 Existence-TARGET LU" onMouseOver="changeClass('p523', true)" onMouseOut="changeClass('p523', false)">existait</span><a id="p523"></a><span class="LO p523 Existence-TARGET" onMouseOver="changeClass('p523', true)" onMouseOut="changeClass('p523', false)"> <sub>Existence:523</sub> </span>pas. 

<p>
Le corps était recouvert par un pantalon et une veste en fourrure (matière dégradable qui a disparu), un peu comme les actuels esquimaux. 

<p>
Ces peaux étaient cousues, car 
<span class="LO p561 Locating-Perceiver " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">&nbsp;<span class="subb">Locating-Perceiver:561</span>&nbsp;on</span>a 
<span class="LO p561 Locating-TARGET LU" onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">retrouvé</span><a id="p561"></a><span class="LO p561 Locating-TARGET" onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)"> <sub>Locating:561</sub> </span>
<span class="LO p561 Locating-Sought_entity " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">&nbsp;<span class="subb">Locating-Sought_entity:561</span>&nbsp;des</span>
<span class="LO p561 Locating-Sought_entity " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">poinçons</span>
<span class="LO p561 Locating-Sought_entity " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">pour</span>
<span class="LO p561 Locating-Sought_entity " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">percer</span>
<span class="LO p561 Locating-Sought_entity " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">le</span>
<span class="LO p561 Locating-Sought_entity " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">cuir</span>
<span class="LO p561 Locating-Sought_entity " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">et</span>
<span class="LO p561 Locating-Sought_entity " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">des</span>
<span class="LO p561 Locating-Sought_entity " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">aiguilles</span>
<span class="LO p561 Locating-Sought_entity " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">à</span>
<span class="LO p561 Locating-Sought_entity " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">chas</span>
<span class="LO p561 Locating-Sought_entity " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">pour</span>
<span class="LO p561 Locating-Sought_entity " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">coudre</span>. 

<p>
Le fil de couture était certainement fait de matières périssables : lanières de cuir, du crin de cheval, des nerfs ou de tendons d' animaux. 

<p>
Les parures qui apparaissent dès le châtelperronien sont composées de pierres, de dents remarquables, comme les canines de cerfs, et de coquillages. 

<p>
Ces bijoux étaient percés, afin d' y passer un lien. 

<p>
Les parures se portaient en pendentifs ou en résilles. 

<p>
Il y a également des anneaux en ivoire, de petits galets plats. 

<p>
Au Solutréen, le découpage et la gravure des os avec des motifs souvent animaux ajoutent un décor personnalisé. 

<p>
L' évolution de l' outillage 

<p>
L' « industrie » d Homo sapiens est caractérisée par l' abondance de l' outillage en os ou formé d' éclats légers et de lames de pierre. 

<p>
En Europe, les premiers outils attribués à l Homo sapiens relèvent de la culture aurignacienne. 

<p>
Avec le même volume de matériau, soit un kilo de silex, l' homme aurignacien obtient 8 mètres 
<span class="LO p764 Buildings-Created_entity " onMouseOver="changeClass('p764', true)" onMouseOut="changeClass('p764', false)">&nbsp;<span class="subb">Buildings-Created_entity:764</span>&nbsp;de</span>
<span class="LO p764 Buildings-Created_entity " onMouseOver="changeClass('p764', true)" onMouseOut="changeClass('p764', false)">tranchant</span>, mais 
<span class="LO p764 Buildings-Agent " onMouseOver="changeClass('p764', true)" onMouseOut="changeClass('p764', false)">&nbsp;<span class="subb">Buildings-Agent:764</span>&nbsp;l'</span>
<span class="LO p764 Buildings-Agent " onMouseOver="changeClass('p764', true)" onMouseOut="changeClass('p764', false)">homme</span>
<span class="LO p764 Buildings-Agent " onMouseOver="changeClass('p764', true)" onMouseOut="changeClass('p764', false)">du</span>
<span class="LO p764 Buildings-Agent " onMouseOver="changeClass('p764', true)" onMouseOut="changeClass('p764', false)">Solutréen</span>
<span class="LO p764 Buildings-Created_entity " onMouseOver="changeClass('p764', true)" onMouseOut="changeClass('p764', false)">&nbsp;<span class="subb">Buildings-Created_entity:764</span>&nbsp;en</span>
<span class="LO p764 Buildings-TARGET LU" onMouseOver="changeClass('p764', true)" onMouseOut="changeClass('p764', false)">fabrique</span><a id="p764"></a><span class="LO p764 Buildings-TARGET" onMouseOver="changeClass('p764', true)" onMouseOut="changeClass('p764', false)"> <sub>Buildings:764</sub> </span>
<span class="LO p764 Buildings-Created_entity " onMouseOver="changeClass('p764', true)" onMouseOut="changeClass('p764', false)">&nbsp;<span class="subb">Buildings-Created_entity:764</span>&nbsp;14</span>
<span class="LO p764 Buildings-Created_entity " onMouseOver="changeClass('p764', true)" onMouseOut="changeClass('p764', false)">mètres</span>. 

<p>
La technique de débitage s' est donc grandement améliorée. 

<p>
Cela a une conséquence très importante : pour 
<span class="LO p786 Buildings-TARGET LU" onMouseOver="changeClass('p786', true)" onMouseOut="changeClass('p786', false)">fabriquer</span><a id="p786"></a><span class="LO p786 Buildings-TARGET" onMouseOver="changeClass('p786', true)" onMouseOut="changeClass('p786', false)"> <sub>Buildings:786</sub> </span>
<span class="LO p786 Buildings-Created_entity " onMouseOver="changeClass('p786', true)" onMouseOut="changeClass('p786', false)">&nbsp;<span class="subb">Buildings-Created_entity:786</span>&nbsp;ses</span>
<span class="LO p786 Buildings-Created_entity " onMouseOver="changeClass('p786', true)" onMouseOut="changeClass('p786', false)">outils</span>, 
<span class="LO p819 Buildings-Agent " onMouseOver="changeClass('p819', true)" onMouseOut="changeClass('p819', false)">&nbsp;<span class="subb">Buildings-Agent:819</span>&nbsp;l'</span>
<span class="LO p819 Buildings-Agent " onMouseOver="changeClass('p819', true)" onMouseOut="changeClass('p819', false)">homme</span>n' est plus obligé de rester près des gisements de pierre, mais peut en transporter une petite quantité, peu lourde et peu encombrante, et 
<span class="LO p819 Buildings-TARGET LU" onMouseOver="changeClass('p819', true)" onMouseOut="changeClass('p819', false)">fabriquer</span><a id="p819"></a><span class="LO p819 Buildings-TARGET" onMouseOver="changeClass('p819', true)" onMouseOut="changeClass('p819', false)"> <sub>Buildings:819</sub> </span>quand même 
<span class="LO p819 Buildings-Created_entity " onMouseOver="changeClass('p819', true)" onMouseOut="changeClass('p819', false)">&nbsp;<span class="subb">Buildings-Created_entity:819</span>&nbsp;une</span>
<span class="LO p819 Buildings-Created_entity " onMouseOver="changeClass('p819', true)" onMouseOut="changeClass('p819', false)">grande</span>
<span class="LO p819 Buildings-Created_entity " onMouseOver="changeClass('p819', true)" onMouseOut="changeClass('p819', false)">quantité</span>
<span class="LO p819 Buildings-Created_entity " onMouseOver="changeClass('p819', true)" onMouseOut="changeClass('p819', false)">d'</span>
<span class="LO p819 Buildings-Created_entity " onMouseOver="changeClass('p819', true)" onMouseOut="changeClass('p819', false)">outils</span>. 

<p>
On n' est aujourd'hui plus surpris de 
<span class="LO p835 Locating-TARGET LU" onMouseOver="changeClass('p835', true)" onMouseOut="changeClass('p835', false)">trouver</span><a id="p835"></a><span class="LO p835 Locating-TARGET" onMouseOver="changeClass('p835', true)" onMouseOut="changeClass('p835', false)"> <sub>Locating:835</sub> </span>
<span class="LO p835 Locating-Sought_entity " onMouseOver="changeClass('p835', true)" onMouseOut="changeClass('p835', false)">&nbsp;<span class="subb">Locating-Sought_entity:835</span>&nbsp;des</span>
<span class="LO p835 Locating-Sought_entity " onMouseOver="changeClass('p835', true)" onMouseOut="changeClass('p835', false)">outils</span>
<span class="LO p835 Locating-Sought_entity " onMouseOver="changeClass('p835', true)" onMouseOut="changeClass('p835', false)">de</span>
<span class="LO p835 Locating-Sought_entity " onMouseOver="changeClass('p835', true)" onMouseOut="changeClass('p835', false)">cette</span>
<span class="LO p835 Locating-Sought_entity " onMouseOver="changeClass('p835', true)" onMouseOut="changeClass('p835', false)">période</span>
<span class="LO p835 Locating-Ground " onMouseOver="changeClass('p835', true)" onMouseOut="changeClass('p835', false)">&nbsp;<span class="subb">Locating-Ground:835</span>&nbsp;dans</span>
<span class="LO p835 Locating-Ground " onMouseOver="changeClass('p835', true)" onMouseOut="changeClass('p835', false)">des</span>
<span class="LO p835 Locating-Ground " onMouseOver="changeClass('p835', true)" onMouseOut="changeClass('p835', false)">régions</span>où 
<span class="LO p849 Existence-Entity " onMouseOver="changeClass('p849', true)" onMouseOut="changeClass('p849', false)">&nbsp;<span class="subb">Existence-Entity:849</span>&nbsp;le</span>
<span class="LO p849 Existence-Entity " onMouseOver="changeClass('p849', true)" onMouseOut="changeClass('p849', false)">matériau</span>
<span class="LO p849 Existence-Entity " onMouseOver="changeClass('p849', true)" onMouseOut="changeClass('p849', false)">constitutif</span>n' 
<span class="LO p849 Existence-TARGET LU" onMouseOver="changeClass('p849', true)" onMouseOut="changeClass('p849', false)">existe</span><a id="p849"></a><span class="LO p849 Existence-TARGET" onMouseOver="changeClass('p849', true)" onMouseOut="changeClass('p849', false)"> <sub>Existence:849</sub> </span>pas. 

<p>
Notons que l' évolution de l' outillage n' est pas partout la même, ni ne se passe en même temps. 

<p>
En Afrique du Nord, les outils de la culture moustérienne (paléolithique moyen) ont débordé largement sur le Paléolithique supérieur avant que les hommes ne pratiquent le débitage des pierres pour obtenir des éclats légers. 

<p>
Ailleurs en Afrique, la technologie du biface se maintient, mais a été améliorée pour obtenir des pointes minces ; cependant celles-ci n' ont rien à voir avec ce qui se faisait à la même époque en Europe occidentale. 

<p>
En Inde, les outils sur éclats n' apparaissent que vers 17000 av. J.-C.. 

<p>
L' habitat 

<p>
Une grotte aurignacienne en Bade-Wurtemberg 

<p>

<span class="LO p988 Colonization-Purpose " onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)">&nbsp;<span class="subb">Colonization-Purpose:988</span>&nbsp;Pour</span>
<span class="LO p988 Colonization-Purpose " onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)">profiter</span>
<span class="LO p988 Colonization-Purpose " onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)">de</span>
<span class="LO p988 Colonization-Purpose " onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)">la</span>
<span class="LO p988 Colonization-Purpose " onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)">lumière</span>
<span class="LO p988 Colonization-Purpose " onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)">et</span>
<span class="LO p988 Colonization-Purpose " onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)">de</span>
<span class="LO p988 Colonization-Purpose " onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)">la</span>
<span class="LO p988 Colonization-Purpose " onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)">chaleur</span>, 
<span class="LO p988 Colonization-Colonists " onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)">&nbsp;<span class="subb">Colonization-Colonists:988</span>&nbsp;les</span>
<span class="LO p988 Colonization-Colonists " onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)">hommes</span>s' 
<span class="LO p988 Colonization-TARGET LU" onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)">installent</span><a id="p988"></a><span class="LO p988 Colonization-TARGET" onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)"> <sub>Colonization:988</sub> </span>
<span class="LO p988 Colonization-New_area " onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)">&nbsp;<span class="subb">Colonization-New_area:988</span>&nbsp;à</span>
<span class="LO p988 Colonization-New_area " onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)">l'</span>
<span class="LO p988 Colonization-New_area " onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)">entrée</span>
<span class="LO p988 Colonization-New_area " onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)">des</span>
<span class="LO p988 Colonization-New_area " onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)">grottes</span>
<span class="LO p988 Colonization-New_area " onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)">et</span>
<span class="LO p988 Colonization-New_area " onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)">des</span>
<span class="LO p988 Colonization-New_area " onMouseOver="changeClass('p988', true)" onMouseOut="changeClass('p988', false)">cavernes</span>. 

<p>
Souvent ils édifient une tente qui les protège 
<span class="LO p1010 Origin-Entity " onMouseOver="changeClass('p1010', true)" onMouseOut="changeClass('p1010', false)">&nbsp;<span class="subb">Origin-Entity:1010</span>&nbsp;des</span>
<span class="LO p1010 Origin-Entity " onMouseOver="changeClass('p1010', true)" onMouseOut="changeClass('p1010', false)">chutes</span>
<span class="LO p1010 Origin-Entity " onMouseOver="changeClass('p1010', true)" onMouseOut="changeClass('p1010', false)">de</span>
<span class="LO p1010 Origin-Entity " onMouseOver="changeClass('p1010', true)" onMouseOut="changeClass('p1010', false)">pierres</span>
<span class="LO p1010 Origin-TARGET LU" onMouseOver="changeClass('p1010', true)" onMouseOut="changeClass('p1010', false)">provenant</span><a id="p1010"></a><span class="LO p1010 Origin-TARGET" onMouseOver="changeClass('p1010', true)" onMouseOut="changeClass('p1010', false)"> <sub>Origin:1010</sub> </span>
<span class="LO p1010 Origin-Origin " onMouseOver="changeClass('p1010', true)" onMouseOut="changeClass('p1010', false)">&nbsp;<span class="subb">Origin-Origin:1010</span>&nbsp;du</span>
<span class="LO p1010 Origin-Origin " onMouseOver="changeClass('p1010', true)" onMouseOut="changeClass('p1010', false)">plafond</span>et 
<span class="LO p1010 Origin-Entity " onMouseOver="changeClass('p1010', true)" onMouseOut="changeClass('p1010', false)">&nbsp;<span class="subb">Origin-Entity:1010</span>&nbsp;des</span>
<span class="LO p1010 Origin-Entity " onMouseOver="changeClass('p1010', true)" onMouseOut="changeClass('p1010', false)">gouttes</span>
<span class="LO p1010 Origin-Entity " onMouseOver="changeClass('p1010', true)" onMouseOut="changeClass('p1010', false)">d'</span>
<span class="LO p1010 Origin-Entity " onMouseOver="changeClass('p1010', true)" onMouseOut="changeClass('p1010', false)">eau</span>
<span class="LO p1010 Origin-Entity " onMouseOver="changeClass('p1010', true)" onMouseOut="changeClass('p1010', false)">d'</span>
<span class="LO p1010 Origin-Entity " onMouseOver="changeClass('p1010', true)" onMouseOut="changeClass('p1010', false)">infiltration</span>. 

<p>
Bien entendu, selon les régions et les disponibilités locales en « matériaux de construction », les habitations sont différentes. 

<p>

<span class="LO p1057 Locating-Location " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">&nbsp;<span class="subb">Locating-Location:1057</span>&nbsp;À</span>
<span class="LO p1057 Locating-Location " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">Arcy-sur-Cure</span>
<span class="LO p1057 Locating-Location " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">(</span>
<span class="LO p1057 Locating-Location " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">dans</span>
<span class="LO p1057 Locating-Location " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">l'</span>
<span class="LO p1057 Locating-Location " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">Yonne</span>), 
<span class="LO p1057 Locating-Ground " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">&nbsp;<span class="subb">Locating-Ground:1057</span>&nbsp;dans</span>
<span class="LO p1057 Locating-Ground " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">une</span>
<span class="LO p1057 Locating-Ground " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">grotte</span>, 
<span class="LO p1057 Locating-Perceiver " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">&nbsp;<span class="subb">Locating-Perceiver:1057</span>&nbsp;on</span>a 
<span class="LO p1057 Locating-TARGET LU" onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">retrouvé</span><a id="p1057"></a><span class="LO p1057 Locating-TARGET" onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)"> <sub>Locating:1057</sub> </span>les traces 
<span class="LO p1063 Age-Entity " onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)">&nbsp;<span class="subb">Age-Entity:1063</span>&nbsp;d'</span>
<span class="LO p1063 Age-Entity " onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)">une</span>
<span class="LO p1063 Age-Entity " onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)">habitation</span>
<span class="LO p1063 Age-TARGET LU" onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)">datée</span><a id="p1063"></a><span class="LO p1063 Age-TARGET" onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)"> <sub>Age:1063</sub> </span>
<span class="LO p1063 Age-Age " onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)">&nbsp;<span class="subb">Age-Age:1063</span>&nbsp;du</span>
<span class="LO p1063 Age-Age " onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)">Châtelperronien</span>. 

<p>
Elle a une aire circulaire de 4 mètres de diamètre. 

<p>
Des dalles de calcaire l' entourent. 

<p>
Le toit est constitué par des défenses de mammouth sur lesquelles on a tendu des peaux. 

<p>

<span class="LO p1113 Becoming_aware-Ground " onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)">&nbsp;<span class="subb">Becoming_aware-Ground:1113</span>&nbsp;À</span>
<span class="LO p1113 Becoming_aware-Ground " onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)">l'</span>
<span class="LO p1113 Becoming_aware-Ground " onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)">extérieur</span>
<span class="LO p1113 Becoming_aware-Ground " onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)">de</span>
<span class="LO p1113 Becoming_aware-Ground " onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)">l'</span>
<span class="LO p1113 Becoming_aware-Ground " onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)">habitation</span>, 
<span class="LO p1113 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:1113</span>&nbsp;une</span>
<span class="LO p1113 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)">poubelle</span>a été 
<span class="LO p1113 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)">découverte</span><a id="p1113"></a><span class="LO p1113 Becoming_aware-TARGET" onMouseOver="changeClass('p1113', true)" onMouseOut="changeClass('p1113', false)"> <sub>Becoming_aware:1113</sub> </span>, avec des résidus de 
<span class="LO p1119 Ingestion-TARGET LU" onMouseOver="changeClass('p1119', true)" onMouseOut="changeClass('p1119', false)">repas</span><a id="p1119"></a><span class="LO p1119 Ingestion-TARGET" onMouseOver="changeClass('p1119', true)" onMouseOut="changeClass('p1119', false)"> <sub>Ingestion:1119</sub> </span>et de taille de silex. 

<p>
À Dolni V ě stonice (en République Tchèque) avant de bâtir leur maison sur une pente, les hommes ont aplani la pente. 

<p>
Ils ont creusé la partie la plus haute et les déblais on été déposés dans la partie la plus basse et retenus par une murette de pierre. 

<p>
L' aire d' habitation a environ 6 m de diamètre. 

<p>
Au centre, 
<span class="LO p1196 Locating-Perceiver " onMouseOver="changeClass('p1196', true)" onMouseOut="changeClass('p1196', false)">&nbsp;<span class="subb">Locating-Perceiver:1196</span>&nbsp;on</span>a 
<span class="LO p1196 Locating-TARGET LU" onMouseOver="changeClass('p1196', true)" onMouseOut="changeClass('p1196', false)">retrouve</span><a id="p1196"></a><span class="LO p1196 Locating-TARGET" onMouseOver="changeClass('p1196', true)" onMouseOut="changeClass('p1196', false)"> <sub>Locating:1196</sub> </span>
<span class="LO p1202 Inclusion-Total " onMouseOver="changeClass('p1202', true)" onMouseOut="changeClass('p1202', false)">&nbsp;<span class="subb">Inclusion-Total:1202</span>&nbsp;un</span>
<span class="LO p1202 Inclusion-Total " onMouseOver="changeClass('p1202', true)" onMouseOut="changeClass('p1202', false)">petit</span>
<span class="LO p1202 Inclusion-Total " onMouseOver="changeClass('p1202', true)" onMouseOut="changeClass('p1202', false)">four</span>
<span class="LO p1202 Inclusion-Total " onMouseOver="changeClass('p1202', true)" onMouseOut="changeClass('p1202', false)">voûté</span>
<span class="LO p1202 Inclusion-Total " onMouseOver="changeClass('p1202', true)" onMouseOut="changeClass('p1202', false)">&nbsp;<span class="subb">Inclusion-Total:1202</span>&nbsp;qui</span>
<span class="LO p1202 Inclusion-TARGET LU" onMouseOver="changeClass('p1202', true)" onMouseOut="changeClass('p1202', false)">contenait</span><a id="p1202"></a><span class="LO p1202 Inclusion-TARGET" onMouseOver="changeClass('p1202', true)" onMouseOut="changeClass('p1202', false)"> <sub>Inclusion:1202</sub> </span>
<span class="LO p1202 Inclusion-Part " onMouseOver="changeClass('p1202', true)" onMouseOut="changeClass('p1202', false)">&nbsp;<span class="subb">Inclusion-Part:1202</span>&nbsp;des</span>
<span class="LO p1202 Inclusion-Part " onMouseOver="changeClass('p1202', true)" onMouseOut="changeClass('p1202', false)">fragments</span>
<span class="LO p1202 Inclusion-Part " onMouseOver="changeClass('p1202', true)" onMouseOut="changeClass('p1202', false)">de</span>
<span class="LO p1202 Inclusion-Part " onMouseOver="changeClass('p1202', true)" onMouseOut="changeClass('p1202', false)">figurines</span>
<span class="LO p1202 Inclusion-Part " onMouseOver="changeClass('p1202', true)" onMouseOut="changeClass('p1202', false)">modelées</span>
<span class="LO p1202 Inclusion-Part " onMouseOver="changeClass('p1202', true)" onMouseOut="changeClass('p1202', false)">représentant</span>
<span class="LO p1202 Inclusion-Part " onMouseOver="changeClass('p1202', true)" onMouseOut="changeClass('p1202', false)">des</span>
<span class="LO p1202 Inclusion-Part " onMouseOver="changeClass('p1202', true)" onMouseOut="changeClass('p1202', false)">animaux</span>. 

<p>

<span class="LO p1214 Age-Entity " onMouseOver="changeClass('p1214', true)" onMouseOut="changeClass('p1214', false)">&nbsp;<span class="subb">Age-Entity:1214</span>&nbsp;Cette</span>
<span class="LO p1214 Age-Entity " onMouseOver="changeClass('p1214', true)" onMouseOut="changeClass('p1214', false)">habitation</span>
<span class="LO p1214 Age-TARGET LU" onMouseOver="changeClass('p1214', true)" onMouseOut="changeClass('p1214', false)">date</span><a id="p1214"></a><span class="LO p1214 Age-TARGET" onMouseOver="changeClass('p1214', true)" onMouseOut="changeClass('p1214', false)"> <sub>Age:1214</sub> </span>
<span class="LO p1214 Age-Age " onMouseOver="changeClass('p1214', true)" onMouseOut="changeClass('p1214', false)">&nbsp;<span class="subb">Age-Age:1214</span>&nbsp;de</span>
<span class="LO p1214 Age-Age " onMouseOver="changeClass('p1214', true)" onMouseOut="changeClass('p1214', false)">l'</span>
<span class="LO p1214 Age-Age " onMouseOver="changeClass('p1214', true)" onMouseOut="changeClass('p1214', false)">Aurignacien</span>. 

<p>
Proposition des reconstitution de l' abri de Pincevent 

<p>
À la poursuite du gibier, 
<span class="LO p1235 Buildings-Agent " onMouseOver="changeClass('p1235', true)" onMouseOut="changeClass('p1235', false)">&nbsp;<span class="subb">Buildings-Agent:1235</span>&nbsp;les</span>
<span class="LO p1235 Buildings-Agent " onMouseOver="changeClass('p1235', true)" onMouseOut="changeClass('p1235', false)">hommes</span>
<span class="LO p1235 Buildings-TARGET LU" onMouseOver="changeClass('p1235', true)" onMouseOut="changeClass('p1235', false)">construisaient</span><a id="p1235"></a><span class="LO p1235 Buildings-TARGET" onMouseOver="changeClass('p1235', true)" onMouseOut="changeClass('p1235', false)"> <sub>Buildings:1235</sub> </span>aussi 
<span class="LO p1235 Buildings-Place " onMouseOver="changeClass('p1235', true)" onMouseOut="changeClass('p1235', false)">&nbsp;<span class="subb">Buildings-Place:1235</span>&nbsp;en</span>
<span class="LO p1235 Buildings-Place " onMouseOver="changeClass('p1235', true)" onMouseOut="changeClass('p1235', false)">plein</span>
<span class="LO p1235 Buildings-Place " onMouseOver="changeClass('p1235', true)" onMouseOut="changeClass('p1235', false)">air</span>
<span class="LO p1235 Buildings-Created_entity " onMouseOver="changeClass('p1235', true)" onMouseOut="changeClass('p1235', false)">&nbsp;<span class="subb">Buildings-Created_entity:1235</span>&nbsp;des</span>
<span class="LO p1235 Buildings-Created_entity " onMouseOver="changeClass('p1235', true)" onMouseOut="changeClass('p1235', false)">habitations</span>
<span class="LO p1235 Buildings-Created_entity " onMouseOver="changeClass('p1235', true)" onMouseOut="changeClass('p1235', false)">temporaires</span>. 

<p>
Mais ils y revenaient régulièrement au cours des années. 

<p>
Un des sites les plus célèbres est celui de Pincevent (près de Montereau, en Seine-et-Marne). 

<p>

<span class="LO p1275 Age-Entity " onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)">&nbsp;<span class="subb">Age-Entity:1275</span>&nbsp;Il</span>est 
<span class="LO p1275 Age-TARGET LU" onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)">daté</span><a id="p1275"></a><span class="LO p1275 Age-TARGET" onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)"> <sub>Age:1275</sub> </span>
<span class="LO p1275 Age-Age " onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)">&nbsp;<span class="subb">Age-Age:1275</span>&nbsp;du</span>
<span class="LO p1275 Age-Age " onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)">Magdalénien</span>(occupation épisodique du site de 12000 à 8000). 

<p>
C' est 
<span class="LO p1297 Installing-Component " onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)">&nbsp;<span class="subb">Installing-Component:1297</span>&nbsp;un</span>
<span class="LO p1297 Installing-Component " onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)">campement</span>
<span class="LO p1297 Installing-Component " onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)">de</span>
<span class="LO p1297 Installing-Component " onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)">chasseurs</span>
<span class="LO p1297 Installing-Component " onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)">de</span>
<span class="LO p1297 Installing-Component " onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)">rennes</span>
<span class="LO p1297 Installing-TARGET LU" onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)">installé</span><a id="p1297"></a><span class="LO p1297 Installing-TARGET" onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)"> <sub>Installing:1297</sub> </span>
<span class="LO p1297 Installing-Place " onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)">&nbsp;<span class="subb">Installing-Place:1297</span>&nbsp;près</span>
<span class="LO p1297 Installing-Place " onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)">du</span>
<span class="LO p1297 Installing-Place " onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)">gué</span>
<span class="LO p1297 Installing-Purpose " onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)">&nbsp;<span class="subb">Installing-Purpose:1297</span>&nbsp;permettant</span>
<span class="LO p1297 Installing-Purpose " onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)">la</span>
<span class="LO p1297 Installing-Purpose " onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)">traversée</span>
<span class="LO p1297 Installing-Purpose " onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)">de</span>
<span class="LO p1297 Installing-Purpose " onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)">la</span>
<span class="LO p1297 Installing-Purpose " onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)">Seine</span>. 

<p>
Il est constitué d' un regroupement de trois tentes dont 
<span class="LO p1320 Locating-Perceiver " onMouseOver="changeClass('p1320', true)" onMouseOut="changeClass('p1320', false)">&nbsp;<span class="subb">Locating-Perceiver:1320</span>&nbsp;on</span>a 
<span class="LO p1320 Locating-TARGET LU" onMouseOver="changeClass('p1320', true)" onMouseOut="changeClass('p1320', false)">retrouvé</span><a id="p1320"></a><span class="LO p1320 Locating-TARGET" onMouseOver="changeClass('p1320', true)" onMouseOut="changeClass('p1320', false)"> <sub>Locating:1320</sub> </span>
<span class="LO p1320 Locating-Sought_entity " onMouseOver="changeClass('p1320', true)" onMouseOut="changeClass('p1320', false)">&nbsp;<span class="subb">Locating-Sought_entity:1320</span>&nbsp;les</span>
<span class="LO p1320 Locating-Sought_entity " onMouseOver="changeClass('p1320', true)" onMouseOut="changeClass('p1320', false)">trous</span>
<span class="LO p1320 Locating-Sought_entity " onMouseOver="changeClass('p1320', true)" onMouseOut="changeClass('p1320', false)">de</span>
<span class="LO p1320 Locating-Sought_entity " onMouseOver="changeClass('p1320', true)" onMouseOut="changeClass('p1320', false)">piquets</span>qui soutenaient les peaux formant le toit. 

<p>
Le tout couvre 9 m2. 

<p>
Autour de l' emplacement du foyer, on 
<span class="LO p1347 Locating-TARGET LU" onMouseOver="changeClass('p1347', true)" onMouseOut="changeClass('p1347', false)">retrouve</span><a id="p1347"></a><span class="LO p1347 Locating-TARGET" onMouseOver="changeClass('p1347', true)" onMouseOut="changeClass('p1347', false)"> <sub>Locating:1347</sub> </span>des fragments d' os de rennes, des éclats de silex. 

<p>
Une grosse pierre suggère un siège où s' est assis un homme pour tailler le silex. 

<p>
Les activités 

<p>

<span class="LO p1391 Hunting-Hunter " onMouseOver="changeClass('p1391', true)" onMouseOut="changeClass('p1391', false)">&nbsp;<span class="subb">Hunting-Hunter:1391</span>&nbsp;Cro</span>
<span class="LO p1391 Hunting-Hunter " onMouseOver="changeClass('p1391', true)" onMouseOut="changeClass('p1391', false)">-</span>
<span class="LO p1391 Hunting-Hunter " onMouseOver="changeClass('p1391', true)" onMouseOut="changeClass('p1391', false)">Magnon</span>était un chasseur - cueilleur, qui vivait de 
<span class="LO p1391 Hunting-TARGET LU" onMouseOver="changeClass('p1391', true)" onMouseOut="changeClass('p1391', false)">chasse</span><a id="p1391"></a><span class="LO p1391 Hunting-TARGET" onMouseOver="changeClass('p1391', true)" onMouseOut="changeClass('p1391', false)"> <sub>Hunting:1391</sub> </span>, de 
<span class="LO p1394 Hunting-TARGET LU" onMouseOver="changeClass('p1394', true)" onMouseOut="changeClass('p1394', false)">pêche</span><a id="p1394"></a><span class="LO p1394 Hunting-TARGET" onMouseOver="changeClass('p1394', true)" onMouseOut="changeClass('p1394', false)"> <sub>Hunting:1394</sub> </span>et de cueillette. 

<p>

<span class="LO p1417 p1421 C2_Buildings-Agent_Using-Agent " onMouseOver="changeClass('p1417 p1421', true)" onMouseOut="changeClass('p1417 p1421', false)">&nbsp;<span class="subb">Buildings-Agent:1417|Using-Agent:1421</span>&nbsp;Il</span>ne cultivait pas encore les plantes, et ne pratiquait pas l' élevage, mais savait déjà 
<span class="LO p1417 Buildings-TARGET LU" onMouseOver="changeClass('p1417', true)" onMouseOut="changeClass('p1417', false)">fabriquer</span><a id="p1417"></a><span class="LO p1417 Buildings-TARGET" onMouseOver="changeClass('p1417', true)" onMouseOut="changeClass('p1417', false)"> <sub>Buildings:1417</sub> </span>
<span class="LO p1417 Buildings-Created_entity " onMouseOver="changeClass('p1417', true)" onMouseOut="changeClass('p1417', false)">&nbsp;<span class="subb">Buildings-Created_entity:1417</span>&nbsp;des</span>
<span class="LO p1417 Buildings-Created_entity " onMouseOver="changeClass('p1417', true)" onMouseOut="changeClass('p1417', false)">outils</span>et 
<span class="LO p1421 Using-TARGET LU" onMouseOver="changeClass('p1421', true)" onMouseOut="changeClass('p1421', false)">utiliser</span><a id="p1421"></a><span class="LO p1421 Using-TARGET" onMouseOver="changeClass('p1421', true)" onMouseOut="changeClass('p1421', false)"> <sub>Using:1421</sub> </span>
<span class="LO p1421 Using-Instrument " onMouseOver="changeClass('p1421', true)" onMouseOut="changeClass('p1421', false)">&nbsp;<span class="subb">Using-Instrument:1421</span>&nbsp;le</span>
<span class="LO p1421 Using-Instrument " onMouseOver="changeClass('p1421', true)" onMouseOut="changeClass('p1421', false)">feu</span>. 

<p>
L' art de l' homme de Cro - Magnon 

<p>

<span class="LO p1445 Creating-Creator " onMouseOver="changeClass('p1445', true)" onMouseOut="changeClass('p1445', false)">&nbsp;<span class="subb">Creating-Creator:1445</span>&nbsp;L'</span>
<span class="LO p1445 Creating-Creator " onMouseOver="changeClass('p1445', true)" onMouseOut="changeClass('p1445', false)">homme</span>
<span class="LO p1445 Creating-Creator " onMouseOver="changeClass('p1445', true)" onMouseOut="changeClass('p1445', false)">de</span>
<span class="LO p1445 Creating-Creator " onMouseOver="changeClass('p1445', true)" onMouseOut="changeClass('p1445', false)">Cro</span>
<span class="LO p1445 Creating-Creator " onMouseOver="changeClass('p1445', true)" onMouseOut="changeClass('p1445', false)">-</span>
<span class="LO p1445 Creating-Creator " onMouseOver="changeClass('p1445', true)" onMouseOut="changeClass('p1445', false)">Magnon</span>pratiquait l' art : 
<span class="LO p1445 Creating-Creator " onMouseOver="changeClass('p1445', true)" onMouseOut="changeClass('p1445', false)">&nbsp;<span class="subb">Creating-Creator:1445</span>&nbsp;il</span>
<span class="LO p1445 Creating-TARGET LU" onMouseOver="changeClass('p1445', true)" onMouseOut="changeClass('p1445', false)">réalisait</span><a id="p1445"></a><span class="LO p1445 Creating-TARGET" onMouseOver="changeClass('p1445', true)" onMouseOut="changeClass('p1445', false)"> <sub>Creating:1445</sub> </span>
<span class="LO p1445 Creating-Created_entity " onMouseOver="changeClass('p1445', true)" onMouseOut="changeClass('p1445', false)">&nbsp;<span class="subb">Creating-Created_entity:1445</span>&nbsp;des</span>
<span class="LO p1445 Creating-Created_entity " onMouseOver="changeClass('p1445', true)" onMouseOut="changeClass('p1445', false)">peintures</span>
<span class="LO p1445 Creating-Place " onMouseOver="changeClass('p1445', true)" onMouseOut="changeClass('p1445', false)">&nbsp;<span class="subb">Creating-Place:1445</span>&nbsp;sur</span>
<span class="LO p1445 Creating-Place " onMouseOver="changeClass('p1445', true)" onMouseOut="changeClass('p1445', false)">les</span>
<span class="LO p1445 Creating-Place " onMouseOver="changeClass('p1445', true)" onMouseOut="changeClass('p1445', false)">murs</span>
<span class="LO p1445 Creating-Place " onMouseOver="changeClass('p1445', true)" onMouseOut="changeClass('p1445', false)">des</span>
<span class="LO p1445 Creating-Place " onMouseOver="changeClass('p1445', true)" onMouseOut="changeClass('p1445', false)">grottes</span>(ce qu' on appelle des peintures pariétales), et sculptait des statuettes. 

<p>

<span class="LO p1481 Awareness-Explanation " onMouseOver="changeClass('p1481', true)" onMouseOut="changeClass('p1481', false)">&nbsp;<span class="subb">Awareness-Explanation:1481</span>&nbsp;Il</span>
<span class="LO p1481 Awareness-Explanation " onMouseOver="changeClass('p1481', true)" onMouseOut="changeClass('p1481', false)">enterrait</span>
<span class="LO p1481 Awareness-Explanation " onMouseOver="changeClass('p1481', true)" onMouseOut="changeClass('p1481', false)">ses</span>
<span class="LO p1481 Awareness-Explanation " onMouseOver="changeClass('p1481', true)" onMouseOut="changeClass('p1481', false)">morts</span>, ce qui 
<span class="LO p1481 Awareness-Cognizer " onMouseOver="changeClass('p1481', true)" onMouseOut="changeClass('p1481', false)">&nbsp;<span class="subb">Awareness-Cognizer:1481</span>&nbsp;nous</span>à permis de mieux 
<span class="LO p1481 Awareness-Content " onMouseOver="changeClass('p1481', true)" onMouseOut="changeClass('p1481', false)">&nbsp;<span class="subb">Awareness-Content:1481</span>&nbsp;le</span>
<span class="LO p1481 Awareness-TARGET LU" onMouseOver="changeClass('p1481', true)" onMouseOut="changeClass('p1481', false)">connaître</span><a id="p1481"></a><span class="LO p1481 Awareness-TARGET" onMouseOver="changeClass('p1481', true)" onMouseOut="changeClass('p1481', false)"> <sub>Awareness:1481</sub> </span>, car 
<span class="LO p1487 Becoming_aware-Cognizer " onMouseOver="changeClass('p1487', true)" onMouseOut="changeClass('p1487', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:1487</span>&nbsp;les</span>
<span class="LO p1487 Becoming_aware-Cognizer " onMouseOver="changeClass('p1487', true)" onMouseOut="changeClass('p1487', false)">scientifiques</span>ont 
<span class="LO p1487 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1487', true)" onMouseOut="changeClass('p1487', false)">découvert</span><a id="p1487"></a><span class="LO p1487 Becoming_aware-TARGET" onMouseOver="changeClass('p1487', true)" onMouseOut="changeClass('p1487', false)"> <sub>Becoming_aware:1487</sub> </span>
<span class="LO p1487 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1487', true)" onMouseOut="changeClass('p1487', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:1487</span>&nbsp;des</span>
<span class="LO p1487 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1487', true)" onMouseOut="changeClass('p1487', false)">sépultures</span>. 

<p>
La conquête de l' Amérique et l' Australie 

<p>
Parti d' Afrique et passant par le Moyen-Orient, Homo sapiens s' est répandu en Europe et en Asie. 

<p>

<span class="LO p1528 Colonization-Time " onMouseOver="changeClass('p1528', true)" onMouseOut="changeClass('p1528', false)">&nbsp;<span class="subb">Colonization-Time:1528</span>&nbsp;Pendant</span>
<span class="LO p1528 Colonization-Time " onMouseOver="changeClass('p1528', true)" onMouseOut="changeClass('p1528', false)">la</span>
<span class="LO p1528 Colonization-Time " onMouseOver="changeClass('p1528', true)" onMouseOut="changeClass('p1528', false)">période</span>
<span class="LO p1528 Colonization-Time " onMouseOver="changeClass('p1528', true)" onMouseOut="changeClass('p1528', false)">du</span>
<span class="LO p1528 Colonization-Time " onMouseOver="changeClass('p1528', true)" onMouseOut="changeClass('p1528', false)">Paléolithique</span>
<span class="LO p1528 Colonization-Time " onMouseOver="changeClass('p1528', true)" onMouseOut="changeClass('p1528', false)">supérieur</span>, 
<span class="LO p1528 Colonization-Colonists " onMouseOver="changeClass('p1528', true)" onMouseOut="changeClass('p1528', false)">&nbsp;<span class="subb">Colonization-Colonists:1528</span>&nbsp;Homo</span>
<span class="LO p1528 Colonization-Colonists " onMouseOver="changeClass('p1528', true)" onMouseOut="changeClass('p1528', false)">sapiens</span>
<span class="LO p1528 Colonization-TARGET LU" onMouseOver="changeClass('p1528', true)" onMouseOut="changeClass('p1528', false)">colonise</span><a id="p1528"></a><span class="LO p1528 Colonization-TARGET" onMouseOver="changeClass('p1528', true)" onMouseOut="changeClass('p1528', false)"> <sub>Colonization:1528</sub> </span>
<span class="LO p1528 Colonization-New_area " onMouseOver="changeClass('p1528', true)" onMouseOut="changeClass('p1528', false)">&nbsp;<span class="subb">Colonization-New_area:1528</span>&nbsp;l'</span>
<span class="LO p1528 Colonization-New_area " onMouseOver="changeClass('p1528', true)" onMouseOut="changeClass('p1528', false)">Amérique</span>. 

<p>
Il est aujourd'hui admis qu' il venait d' Asie sibérienne. 

<p>
Les 
<span class="LO p1544 Motion-TARGET LU" onMouseOver="changeClass('p1544', true)" onMouseOut="changeClass('p1544', false)">déplacements</span><a id="p1544"></a><span class="LO p1544 Motion-TARGET" onMouseOver="changeClass('p1544', true)" onMouseOut="changeClass('p1544', false)"> <sub>Motion:1544</sub> </span>
<span class="LO p1544 Motion-Distance " onMouseOver="changeClass('p1544', true)" onMouseOut="changeClass('p1544', false)">&nbsp;<span class="subb">Motion-Distance:1544</span>&nbsp;entre</span>
<span class="LO p1544 Motion-Distance " onMouseOver="changeClass('p1544', true)" onMouseOut="changeClass('p1544', false)">les</span>
<span class="LO p1544 Motion-Distance " onMouseOver="changeClass('p1544', true)" onMouseOut="changeClass('p1544', false)">deux</span>
<span class="LO p1544 Motion-Distance " onMouseOver="changeClass('p1544', true)" onMouseOut="changeClass('p1544', false)">continents</span>(aujourd'hui séparés) ont pu se faire 
<span class="LO p1544 Motion-Path " onMouseOver="changeClass('p1544', true)" onMouseOut="changeClass('p1544', false)">&nbsp;<span class="subb">Motion-Path:1544</span>&nbsp;par</span>
<span class="LO p1544 Motion-Path " onMouseOver="changeClass('p1544', true)" onMouseOut="changeClass('p1544', false)">le</span>
<span class="LO p1544 Motion-Path " onMouseOver="changeClass('p1544', true)" onMouseOut="changeClass('p1544', false)">détroit</span>
<span class="LO p1544 Motion-Path " onMouseOver="changeClass('p1544', true)" onMouseOut="changeClass('p1544', false)">de</span>
<span class="LO p1544 Motion-Path " onMouseOver="changeClass('p1544', true)" onMouseOut="changeClass('p1544', false)">Béring</span>qui formait alors un pont, du fait du niveau plus bas de la mer (une partie de l' eau était absorbée par les glaciers très étendus). 

<p>

<span class="LO p1597 Activity_start-Activity " onMouseOver="changeClass('p1597', true)" onMouseOut="changeClass('p1597', false)">&nbsp;<span class="subb">Activity_start-Activity:1597</span>&nbsp;Ces</span>
<span class="LO p1593 p1597 C2_Activity_start-Activity_Motion-TARGET LU" onMouseOver="changeClass('p1593 p1597', true)" onMouseOut="changeClass('p1593 p1597', false)">déplacements</span><a id="p1593"></a><span class="LO p1593 Motion-TARGET" onMouseOver="changeClass('p1593', true)" onMouseOut="changeClass('p1593', false)"> <sub>Motion:1593</sub> </span>, 
<span class="LO p1593 Motion-Time " onMouseOver="changeClass('p1593', true)" onMouseOut="changeClass('p1593', false)">&nbsp;<span class="subb">Motion-Time:1593</span>&nbsp;qui</span>
<span class="LO p1593 Motion-Time " onMouseOver="changeClass('p1593', true)" onMouseOut="changeClass('p1593', false)">ont</span>
<span class="LO p1593 p1597 C2_Activity_start-TARGET_Motion-Time LU" onMouseOver="changeClass('p1593 p1597', true)" onMouseOut="changeClass('p1593 p1597', false)">débuté</span><a id="p1597"></a><span class="LO p1597 Activity_start-TARGET" onMouseOver="changeClass('p1597', true)" onMouseOut="changeClass('p1597', false)"> <sub>Activity_start:1597</sub> </span>
<span class="LO p1593 p1597 C2_Activity_start-Time_Motion-Time " onMouseOver="changeClass('p1593 p1597', true)" onMouseOut="changeClass('p1593 p1597', false)">&nbsp;<span class="subb">Motion-Time:1593|Activity_start-Time:1597</span>&nbsp;vers</span>
<span class="LO p1593 p1597 C2_Activity_start-Time_Motion-Time " onMouseOver="changeClass('p1593 p1597', true)" onMouseOut="changeClass('p1593 p1597', false)">30000</span>, ont pu se faire 
<span class="LO p1593 Motion-Duration " onMouseOver="changeClass('p1593', true)" onMouseOut="changeClass('p1593', false)">&nbsp;<span class="subb">Motion-Duration:1593</span>&nbsp;sur</span>
<span class="LO p1593 Motion-Duration " onMouseOver="changeClass('p1593', true)" onMouseOut="changeClass('p1593', false)">plusieurs</span>
<span class="LO p1593 Motion-Duration " onMouseOver="changeClass('p1593', true)" onMouseOut="changeClass('p1593', false)">millénaires</span>. 

<p>

<span class="LO p1619 Existence-Duration " onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)">&nbsp;<span class="subb">Existence-Duration:1619</span>&nbsp;Pendant</span>
<span class="LO p1619 Existence-Duration " onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)">longtemps</span>, ces mouvements ont été bloqués par l' 
<span class="LO p1619 Existence-TARGET LU" onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)">existence</span><a id="p1619"></a><span class="LO p1619 Existence-TARGET" onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)"> <sub>Existence:1619</sub> </span>
<span class="LO p1619 Existence-Entity " onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)">&nbsp;<span class="subb">Existence-Entity:1619</span>&nbsp;d'</span>
<span class="LO p1619 Existence-Entity " onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)">un</span>
<span class="LO p1619 Existence-Entity " onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)">glacier</span>
<span class="LO p1619 Existence-Entity " onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)">gigantesque</span>
<span class="LO p1619 Existence-Circumstances " onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)">&nbsp;<span class="subb">Existence-Circumstances:1619</span>&nbsp;qui</span>
<span class="LO p1619 Existence-Circumstances " onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)">recouvrait</span>
<span class="LO p1619 Existence-Circumstances " onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)">tout</span>
<span class="LO p1619 Existence-Circumstances " onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)">le</span>
<span class="LO p1619 Existence-Circumstances " onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)">Canada</span>(à partir de 22000). 

<p>
Pour progresser vers le sud, certains immigrants ont peut-être longé la côte de l' océan Pacifique, plus basse qu' aujourd'hui. 

<p>
Certains ont attendu l' ouverture de couloirs de passage dans le glacier à l' occasion du radoucissement climatique (entre 9000 et 7000). 

<p>
En même temps que les hommes, les bisons et les mammouths font le même trajet. 

<p>
Ainsi, 
<span class="LO p1704 Locating-Perceiver " onMouseOver="changeClass('p1704', true)" onMouseOut="changeClass('p1704', false)">&nbsp;<span class="subb">Locating-Perceiver:1704</span>&nbsp;on</span>
<span class="LO p1704 Locating-TARGET LU" onMouseOver="changeClass('p1704', true)" onMouseOut="changeClass('p1704', false)">trouve</span><a id="p1704"></a><span class="LO p1704 Locating-TARGET" onMouseOver="changeClass('p1704', true)" onMouseOut="changeClass('p1704', false)"> <sub>Locating:1704</sub> </span>
<span class="LO p1704 Locating-Sought_entity " onMouseOver="changeClass('p1704', true)" onMouseOut="changeClass('p1704', false)">&nbsp;<span class="subb">Locating-Sought_entity:1704</span>&nbsp;les</span>
<span class="LO p1704 Locating-Sought_entity " onMouseOver="changeClass('p1704', true)" onMouseOut="changeClass('p1704', false)">traces</span>
<span class="LO p1704 Locating-Sought_entity " onMouseOver="changeClass('p1704', true)" onMouseOut="changeClass('p1704', false)">d'</span>
<span class="LO p1704 Locating-Sought_entity " onMouseOver="changeClass('p1704', true)" onMouseOut="changeClass('p1704', false)">Homo</span>
<span class="LO p1704 Locating-Sought_entity " onMouseOver="changeClass('p1704', true)" onMouseOut="changeClass('p1704', false)">sapiens</span>, 
<span class="LO p1704 Locating-Time " onMouseOver="changeClass('p1704', true)" onMouseOut="changeClass('p1704', false)">&nbsp;<span class="subb">Locating-Time:1704</span>&nbsp;dès</span>
<span class="LO p1704 Locating-Time " onMouseOver="changeClass('p1704', true)" onMouseOut="changeClass('p1704', false)">12000</span>
<span class="LO p1704 Locating-Location " onMouseOver="changeClass('p1704', true)" onMouseOut="changeClass('p1704', false)">&nbsp;<span class="subb">Locating-Location:1704</span>&nbsp;à</span>
<span class="LO p1704 Locating-Location " onMouseOver="changeClass('p1704', true)" onMouseOut="changeClass('p1704', false)">Sandia</span>
<span class="LO p1704 Locating-Location " onMouseOver="changeClass('p1704', true)" onMouseOut="changeClass('p1704', false)">au</span>
<span class="LO p1704 Locating-Location " onMouseOver="changeClass('p1704', true)" onMouseOut="changeClass('p1704', false)">Nouveau-Mexique</span>: vers 9000, la « culture de Clovis » (au Nouveau-Mexique près du Texas) fabrique des pointes en forme de feuilles d' une dizaine de centimètres de long, avec une base concave, et parfois une cannelure d' amincissement dans la partie inférieure. 

<p>
Au même moment Homo sapiens vit en Patagonie (extrême sud de l' Amérique) et au Chili. 

<p>

<span class="LO p1787 p1789 C2_Activity_start-Agent_Colonization-Colonists " onMouseOver="changeClass('p1787 p1789', true)" onMouseOut="changeClass('p1787 p1789', false)">&nbsp;<span class="subb">Activity_start-Agent:1787|Colonization-Colonists:1789</span>&nbsp;Homo</span>
<span class="LO p1787 p1789 C2_Activity_start-Agent_Colonization-Colonists " onMouseOver="changeClass('p1787 p1789', true)" onMouseOut="changeClass('p1787 p1789', false)">sapiens</span>a 
<span class="LO p1787 Activity_start-TARGET LU" onMouseOver="changeClass('p1787', true)" onMouseOut="changeClass('p1787', false)">commencé</span><a id="p1787"></a><span class="LO p1787 Activity_start-TARGET" onMouseOver="changeClass('p1787', true)" onMouseOut="changeClass('p1787', false)"> <sub>Activity_start:1787</sub> </span>
<span class="LO p1787 Activity_start-Activity " onMouseOver="changeClass('p1787', true)" onMouseOut="changeClass('p1787', false)">&nbsp;<span class="subb">Activity_start-Activity:1787</span>&nbsp;le</span>
<span class="LO p1787 p1789 C2_Activity_start-Activity_Colonization-TARGET LU" onMouseOver="changeClass('p1787 p1789', true)" onMouseOut="changeClass('p1787 p1789', false)">peuplement</span><a id="p1789"></a><span class="LO p1789 Colonization-TARGET" onMouseOver="changeClass('p1789', true)" onMouseOut="changeClass('p1789', false)"> <sub>Colonization:1789</sub> </span>
<span class="LO p1787 p1789 C2_Activity_start-Activity_Colonization-New_area " onMouseOver="changeClass('p1787 p1789', true)" onMouseOut="changeClass('p1787 p1789', false)">&nbsp;<span class="subb">Activity_start-Activity:1787|Colonization-New_area:1789</span>&nbsp;de</span>
<span class="LO p1787 p1789 C2_Activity_start-Activity_Colonization-New_area " onMouseOver="changeClass('p1787 p1789', true)" onMouseOut="changeClass('p1787 p1789', false)">l'</span>
<span class="LO p1787 p1789 C2_Activity_start-Activity_Colonization-New_area " onMouseOver="changeClass('p1787 p1789', true)" onMouseOut="changeClass('p1787 p1789', false)">Australie</span>
<span class="LO p1787 p1789 C2_Activity_start-Time_Colonization-Time " onMouseOver="changeClass('p1787 p1789', true)" onMouseOut="changeClass('p1787 p1789', false)">&nbsp;<span class="subb">Activity_start-Time:1787|Colonization-Time:1789</span>&nbsp;vers</span>
<span class="LO p1787 p1789 C2_Activity_start-Time_Colonization-Time " onMouseOver="changeClass('p1787 p1789', true)" onMouseOut="changeClass('p1787 p1789', false)">30000</span>. 

<p>
Il venait d' Asie du Sud-Est. 

<p>
Pour se 
<span class="LO p1805 Motion-TARGET LU" onMouseOver="changeClass('p1805', true)" onMouseOut="changeClass('p1805', false)">déplacer</span><a id="p1805"></a><span class="LO p1805 Motion-TARGET" onMouseOver="changeClass('p1805', true)" onMouseOut="changeClass('p1805', false)"> <sub>Motion:1805</sub> </span>, 
<span class="LO p1805 Motion-Theme " onMouseOver="changeClass('p1805', true)" onMouseOut="changeClass('p1805', false)">&nbsp;<span class="subb">Motion-Theme:1805</span>&nbsp;il</span>a obligatoirement emprunté 
<span class="LO p1805 Motion-Path " onMouseOver="changeClass('p1805', true)" onMouseOut="changeClass('p1805', false)">&nbsp;<span class="subb">Motion-Path:1805</span>&nbsp;la</span>
<span class="LO p1805 Motion-Path " onMouseOver="changeClass('p1805', true)" onMouseOut="changeClass('p1805', false)">voie</span>
<span class="LO p1805 Motion-Path " onMouseOver="changeClass('p1805', true)" onMouseOut="changeClass('p1805', false)">maritime</span>(avec des trajets successifs sur de courtes distances). 

<p>
Les autres hommes préhistoriques 

<p>
Il ne faut pas confondre homme de Cro - Magnon et homme préhistorique. 

<p>
L' homme de Cro - Magnon était un homme préhistorique, notre ancêtre, mais il n' est pas le seul : 
<span class="LO p1871 Existence-Entity " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">&nbsp;<span class="subb">Existence-Entity:1871</span>&nbsp;plusieurs</span>
<span class="LO p1871 Existence-Entity " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">espèces</span>
<span class="LO p1871 Existence-Entity " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">d'</span>
<span class="LO p1871 Existence-Entity " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">hommes</span>
<span class="LO p1871 Existence-Entity " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">préhistoriques</span>ont 
<span class="LO p1871 Existence-TARGET LU" onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">existé</span><a id="p1871"></a><span class="LO p1871 Existence-TARGET" onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)"> <sub>Existence:1871</sub> </span>et ont disparu, comme l' homme de Néanderthal, par exemple, qui a pu côtoyer l' homme de Cro - Magnon. 

<p>
Ces hommes préhistoriques n' appartenaient pas tous à la même espèce. 

<p>
Source 

<p>
Dictionnaire de la préhistoire. 

<p>
Michel Brézillon. 

<p>
Larousse. 

<p>
1974 La préhistoire. 

<p>
Marthe et Alain Marliac. 

<p>
Larousse. 

<p>
1979 

</body>
